D4Science Infrastructure - Task #8041
VRE # 7892 (Released): Creation of new VRE - EcoEvo

EcoEvo VRE: check data publishing
Apr 07, 2017 07:26 PM - Leonardo Candela

Status: Closed Start date: Apr 07, 2017
Priority: Urgent Due date:

Assignee: Costantino Perciante % Done: 100%
Category: Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

When trying to publish a test dataset | didn't managed to success because the portlet says that an organization muste be selected

yet the drop down list is empty (see screenshots).

History

#1 - Apr 07, 2017 07:41 PM - Costantino Perciante
- File organisations_listbox_ok.png added

- Status changed from New to In Progress

As you can see from the screenshot, there is no problem here. Could you close the browser and just repoen it?

This way we are sure nothing has been wrongly stored in session. Please let me know

#2 - Apr 08, 2017 08:31 AM - Leonardo Candela
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

| confirm it is working, hard refresh resolved the issue.

Files

Screen Shot 2017-04-07 at 19.22.02.png 11.5KB
Screen Shot 2017-04-07 at 19.21.52.png 62.4 KB
organisations_listbox_ok.png 47.6 KB
